msgid ""
msgstr ""
"Project-Id-Version: \n"
"Content-Type: text/plain; charset=UTF-8\n"
"Language-Team: Arabic\n"
"Language: ar_SA\n"
"Plural-Forms: nplurals=6; plural=(n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 && n%100<=99 ? 4 : 5);\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: \n"
"X-Crowdin-Language: ar\n"
"X-Crowdin-File: /release-4.9.1/addons/customers_also_bought.po\n"
"Last-Translator: \n"
"PO-Revision-Date: 2018-10-10 12:20\n"

msgctxt "Addons::name::customers_also_bought"
msgid "Customers also bought"
msgstr "العملاء اشتروا أيضا"

msgctxt "Addons::description::customers_also_bought"
msgid "Makes it possible to create a special block for the products often purchased along with the current one"
msgstr "يجعل من الممكن إنشاء مساحة خاصة للمنتجات المشتراة في كثير من الأحيان جنبا إلى جنب مع الحالي"

